/*'Roboto', sans-serif*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900');

/*'Architects Daughter', cursive;*/
@import url('https://fonts.googleapis.com/css?family=Architects+Daughter');


/*'Allura', cursive*/
@import url('https://fonts.googleapis.com/css?family=Allura');

/*'Gilda Display', serif*/
@import url('https://fonts.googleapis.com/css?family=Gilda+Display');


/*'Poppins', sans-serif*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800,900');

/*Global Dclr*/
body{
	margin: 0;
	padding: 0;
}
ul{margin: 0;padding: 0;}
li{list-style: none;}
a:hover{text-decoration: none;}

/*Design Start Header*/
.header-top{
	padding: 13px 0;
	background: #0d0d0b;
}
.top-information ul li{
	float: left;
	margin-right: 20px;
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	font-family: 'Roboto', sans-serif;
}
.top-information ul li i{
	color: #e6a339;
	font-size: 18px;
	margin-right: 10px;
}

.top-social ul{
	float: right;
}
.top-social ul li{
	float: left;
	margin: 0 15px;
}
.top-social ul li:last-of-type{
	margin-right: 0;
}
.top-social ul li a{
	color: #e6a339;
	font-size: 18px;
}

/*Navigation area*/
.navigation-area{
	padding: 10px 0;
	background:rgba(0, 0, 0, 0.65);
	position: absolute;
	width: 100%;
	z-index: 99;
}
.navbar-default {
    background-color: transparent !important;
    border-color: inherit !important;
    border: 0px !important;
    margin: 0px !important;
    min-height: auto !important;
}
.navbar-nav{
	position: relative;
	top: 50%;
	transform: translateY(50%);
}
.navbar-nav .nav-active a, .navbar-nav li a {
    font-size: 18px !important;
    font-weight: 400 !important;
    font-family: 'Architects Daughter', cursive !important;
    color: #fff !important;
    padding: 0 15px 12px !important;
    position: relative !important;
}
.navbar-nav a:hover:after, .navbar-nav .nav-active a:after{
	position: absolute;
	content: "";
	right: 0;
	bottom: 0;
	width: 80%;
	height: 2px;
	background: #d1a617;
}
.navbar-nav a:hover:before, .navbar-nav .nav-active a:before{
	position: absolute;
	content: "";
	left:5px;
	bottom: -2px;
	width: 6px;
	height: 6px;
	background: #e6a339;
	border-radius: 50%;
}


/*Banner Style*/
.main-ban-heading span{
	font-size: 72px;
	font-weight: 400;
	color: #e6a339;
	font-family: 'Allura', cursive;
}
.sub-ban-heading span{
	color: #fff;
	font-size: 60px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
}
.small-text-para span{
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.booking-btn a{
	display: block;
	width: 230px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 13px;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: #fff;
	color: #000 !important;
	border-radius: 25px;
}



/*Our Store section*/
.our-store-area{
	padding: 75px 0;
	position: relative;
}
.mid-image img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: -1;
}
.sore-describe{
	background: #180b00;
	outline: 1px dashed #50422d;
	outline-offset: -30px;
	padding:90px 30px;
}
.common-heading h3 {
    font-size: 60px;
    font-weight: 400;
    color: #e6a339;
    margin: 0;
    font-family: 'Allura', cursive;
    text-align: center;
}
.common-heading h4 {
    color: #fff;
    font-size: 36px;
    font-weight: 600;
    margin: -15px 0 35px 0;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    text-align: center;
}
.common-heading p{
    color: #a9a69e;
    font-size: 16px;
    font-weight: 300;
    display: table;
    line-height: 26px;
    margin: 50px auto;
    width: 85%;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}
.chef-designation p{
    color: #fff;
    font-size: 24px;
    font-weight: 400;
    display: block;
    width: auto;
    margin:20px 0;
    font-family: 'Gilda Display', serif;
    text-align: center;
}
.common-heading span {
    color: #d0c194;
    font-size: 14px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    text-align: center;
    width: auto;
    display: table;
    margin: 0 auto;
}


/*Service Area*/
.service-area{
	padding: 100px 0;
}
.each-service{
	margin-top: 60px;
}
.serv-body{
	padding: 35px 0 50px;
	background: #fff;
}
.serv-body h4{
	text-align: center;
	font-size: 24px;
	color: #21201e;
	font-weight: 400;
	font-family: 'Gilda Display', serif;
}
.serv-body p{
	width: 90%;
	display: table;
	margin:17px auto;
	text-align: center;
	font-size: 16px;
	color: #5a5956;
	line-height: 26px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
}
.serv-body a{
	display: table;
	margin:0 auto;
	font-size: 13px;
	color: #21201e;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	padding-bottom: 5px;
	border-bottom: 2px solid #80807f;
	text-transform: uppercase;
	letter-spacing: 5px;
}


/*Menu Area*/
.black{color: #000 !important;}
.menu-section{
	padding: 50px 0 235px;
	background:url(../images/menu-bg.jpg) no-repeat center bottom;
}
.all-menu-area {
    background: #fff;
    padding: 50px 25px 75px;
    box-shadow: 0 160px 30px rgba(0, 0, 0, 0.1);
}
.each-menu {
    padding-bottom: 30px;
    border-bottom: 2px dashed #e8e8e8;
    margin-top: 30px;
}
.menu-img{
	float: left;
}
.menu-describe{
	float: left;
	padding:20px 0 0 30px;
	width: 79%;
}
.menu-describe h5{
	color: #21201e;
	font-size: 16px;
	font-weight: 400;
	font-family: 'Gilda Display', serif;
}
.menu-describe h5 span{
	color: #e6a339;
	font-size: 24px;
	font-weight: 400;
	font-family: 'Gilda Display', serif;
	float: right;
}
.menu-describe p {
    color: #5a5956;
    font-size: 14px;
    font-weight: 300;
    margin: 15px 0 0 0;
    font-family: 'Poppins', sans-serif;
}
.no-pad-border{
	padding-bottom: 0 !important;
	border-bottom: 0px !important;
}
.all-menu-location a {
    width: 250px;
    height: 45px;
    background: #180b00;
    border-radius: 25px;
    position: relative;
    line-height: 45px;
    display: table;
    margin: 50px auto -95px;
    border: 3px solid #fff;
    text-align: center;
    letter-spacing: 5px;
    font-size: 13px;
    font-weight: 600;
    color: #e6a339;
    font-family: 'Poppins', sans-serif;
    transition: 0.2s;
}
.all-menu-location a:hover{
	font-size: 18px;
	letter-spacing: 0px;
	transition: 0.2s;
}




/*Gallery area*/
.gal-area{
	padding: 100px 0;
}
.whole-gallery-area{
	margin-top: 60px;
}
.each-gallery{
	position: relative;
	overflow: hidden;
	transition: 0.5s;
	margin: 15px 0;
}
.gal-describe{
	position: absolute;
	padding: 15px;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background:rgba(0, 0, 0, 0.69);
	transition: 0.5s;
}
.each-gallery:hover .gal-describe{
	top: 0;
	transition: 0.5s;
}

.gal-describe a{
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.describe-detail{
	position: absolute;
	bottom: 0;
	left:15px;
}
.describe-detail h5 {
    color: #fff;
    font-size: 21px;
    font-weight: 400;
    font-family: 'Gilda Display', serif;
    letter-spacing: 1px;
}
.describe-detail h6{
	color: #a9a69e;
	font-size: 14px;
	font-weight: 300;
	font-family: 'Poppins', sans-serif;
}
.all-gallery-location a {
    width: 280px;
    height: 45px;
    border: 1px solid #180b00;
    border-radius: 25px;
    position: relative;
    line-height: 45px;
    display: table;
    margin: 50px auto 0;
    text-align: center;
    letter-spacing: 5px;
    font-size: 13px;
    font-weight: 600;
    color: #180b00;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: 0.2s;
}
.all-gallery-location a:hover{
	font-size: 18px;
	letter-spacing: 0px;
	transition: 0.2s;
}

/*Menu page style*/
.left-menu-listing ul li {
    position: relative;
    z-index: 0;
    transition: 0.5s;
    float: left;
    width: 100%;
}
.left-menu-listing ul li:after{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 80%;
	height: 100%;
	border-bottom: 2px dashed #222;
	z-index: -1;
	transition: 0.5s;
}
.left-menu-listing ul li a{
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #180b00;
	display: block;
	padding: 10px 0;
	transition: 0.5s;
}
a:focus, a:hover{
	text-decoration: none;
}
.left-menu-listing ul li a:hover{
	text-decoration: none;
}
.left-menu-listing ul li:hover:after{
	position: absolute;
	content: "";
	left: 0;
	bottom: 0;
	width: 50%;
	height: 100%;
	transition: 0.5s;
}
.left-menu-listing ul li:hover a{
	padding-left: 15px;
	transition: 0.5s;
}
.left-menu-listing ul li:last-of-type:after{
	position: inherit;
}

.heading-menu h4{
	font-size: 18px;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	background:#180b00;
	color: #fff;
	padding: 10px;
	display: inline-block;
}


/*events-area style*/
.events-area{
	padding: 75px 0;
}
.event-image {
    float: left;
    width: 40%;
}
.each-event{
	margin:0 0 30px;
}
.event-image{
	position: relative;
	transition: 0.3s;
}
.event-image:hover:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	background: rgba(33, 32, 30, 0.81);
	transition: 0.3s;
}
.event-image:after{
	position: absolute;
	content: "";
	width: 100px;
	height: 100px;
	transform: translate(-50%, -50%);
	left: 50%;
	top: 50%;
	background: #21201e;
	transition: 0.3s;
}
.event-image p{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 9;
	transform: translate(-50%, -50%);
	text-align: center;
	font-size: 30px;
    font-weight: 400;
    color: #fff;
    font-family: 'Gilda Display', serif;
}
.event-image p span{
	font-size: 18px;
    text-transform: uppercase;
    width: 100%;
    display: block;
}


.event-details {
    width: 60%;
    float: left;
    border-left: 2px solid #fff;
    background: #e6e6e6;
    padding: 50px 30px 38px;
}
.marg-top{
	margin-top: 50px;
}
.event-details h4{
	color: #21201e;
	font-size: 30px;
	font-weight: 400;
	font-family: 'Gilda Display', serif;
}
.event-details p {
    color: #000;
    font-size: 16px;
    font-weight: 300;
    margin: 15px 0;
    font-family: 'Poppins', sans-serif;
}
.event-details a {
    letter-spacing: 5px;
    font-size: 13px;
    font-weight: 600;
    color: #180b00;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
    transition: 0.2s;
}
/*.event-details a:hover {
    letter-spacing: 0px;
    transition: 0.2s;
}*/
.right-event{
	position: relative;
}
.right-event .event-details {
    width: 85%;
    height: 85%;
    left: 50%;
    top:50%;
	transform: translate(-50%, -50%);
    position: absolute;
    background: #e6e6e6;
    padding: 50px 30px 38px;
    border: 0px !important;
}
.right-event-image {
    width: 100px;
    height: 100px;
    background: #21201e;
    position: relative;
    margin: -50px auto 50px;
}
.right-event-image p {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 9;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    color: #fff;
    font-family: 'Gilda Display', serif;
    margin: 0;
}
.right-event-image p span {
    font-size: 18px;
    text-transform: uppercase;
    width: 100%;
    display: block;
}
.right-event a{
	display: table;
	margin: 0 auto;
}


/*Testimonials area design*/
.testimonials-area{
	padding: 50px 0;
	background: #fff;
	margin-top: 70px;
	margin-bottom: -200px;
}
.each-testimonials img {
    margin: 0 auto 20px;
    display: block;
}
.each-testimonials p{
    color: #5a5956;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Gilda Display', serif;
    width: 55%;
    margin:0 auto;
    text-align: center;
    position: relative;
    line-height: 30px;
}
.each-testimonials h5 {
    color: #000;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    margin-top: 25px;
    font-family: 'Gilda Display', serif;
}
.each-testimonials h6{
    font-size: 14px;
    font-weight: 600;
    color: #e6a339;
    font-family: 'Poppins', sans-serif;
    text-align: center;
}

/*Footer Design*/
footer{
	background: #161513;
	padding: 75px 0;
	position: relative;
	z-index: 0;
}
footer:after{
	position: absolute;
	content: "";
	right: 0;
	top: 0;
	width: 50%;
	height:100%;
	background: #21201e;
	z-index: -1;
}
.footer-about p{
	font-size: 16px;
	font-weight: 400;
	font-family: 'Poppins', sans-serif;
	color: #fff;
	width: 90%;
	margin-top: 25px;
}
.footer-newsletter label{
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	margin-bottom: 10px;
}

.footer-newsletter .input-group{
	border: 1px solid #383735;
	height: 50px;
}
.footer-newsletter .input-group .form-control{
	background: transparent;
	border: 0px;
	height: 50px;
	width:75%;
}
.input-group-addon{
	background: transparent;
	border: 0px;
}
.input-group-addon button{
	background: transparent;
	color: #fff;
	border: 0px;
	line-height:38px;
}
.footer-social{
	margin-top:30px;
}
.footer-social p {
    font-size: 16px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    float: left;
}
.footer-social ul{
	float: left;
}
.footer-social ul li{
	float: left;
	margin: 0 15px;
}
.footer-social ul li a{
	color: #5a5956;
	font-size: 18px;
}
.footer-social ul li a:hover{
	color: #d0c194;
}




/*Contact Style*/
.contact-area {
    padding: 50px 0;
}
.contact-form-area {
    background: #180b00;
    padding: 30px;
}
.contact-form-area input[type='text'] {
    background: transparent;
    border: 1px solid #383735;
    border-radius: 0px;
    height: 55px;
    color: #fff;
}
.contact-form-area input[type='email'] {
    background: transparent;
    border: 1px solid #383735;
    border-radius: 0px;
    height: 55px;
    color: #fff;
}
.contact-form-area input[type='tel'] {
    background: transparent;
    border: 1px solid #383735;
    border-radius: 0px;
    height: 55px;
    color: #fff;
}
.contact-form-area textarea {
    background: transparent;
    border: 1px solid #383735;
    border-radius: 0px;
    height: 55px;
    color: #fff;
    height: 100px;
}

.form-button button {
    color: #000;
    font-size: 16px;
    border: 0px;
    width: 100%;
    height: 60px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fceabb+0,fccd4d+50,f8b500+51,fbdf93+100;Orange+3D+%235 */
background: rgb(252,234,187); /* Old browsers */
background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 ); /* IE6-9 */
}
.contact-information {
    background: #fff;
    padding: 10px 15px;
    border: 1px solid #180B00;
}
.contact-information ul li:first-child{
	padding-top: 0px;
}
.contact-information ul li{
	padding: 7px 0;
}
.contact-information ul li i{
	color: #180B00;
	margin-right: 10px;
}











/*Responsive Design*/
@media screen and (max-width: 1024px) {
	.top-social ul li{margin: 0 10px;}
	.main-logo a{display: table; margin: 0 auto;}
	.navbar-nav{
		float: none !important;
		display: table !important;
		margin: 0 auto !important;
	}
	.navigation-area {
	    background: #000;
	    position: relative;
	}
	.mid-image img{
		max-width: 100%;
	}
	.mobile-none{
		display: none;
	}
	footer{
		padding: 50px 0;
	}
}
@media screen and (max-width: 767px) {
	.top-social ul, .top-information ul{
		display: table;
		margin: 0 auto 10px;
		float: none;
	}
	.navbar-nav {
	    position: relative;
	    top: 0;
	    transform: inherit;
	}
	.navbar-nav li{
		float: left;width: 100%;
	}
	.navbar-nav a:hover:before, .navbar-nav .nav-active a:before{
		position: inherit;
	}
	.navbar-nav a:hover:after, .navbar-nav .nav-active a:after {
	    position: absolute;
	    content: "";
	    right: 0;
	    bottom: 0;
	    width: 100%;
	    height: 2px;
	    background: #d1a617;
	}
	.navbar-nav .nav-active a, .navbar-nav li a{
		padding: 10px 0 !important;
		text-align: center !important;
	}
	.small-text-para span, .sub-ban-heading span{
		display: none;
	}
	.event-details h4{
		font-size: 24px;
	}
	.right-event-image {
	    width: 80px;
	    height: 80px;
	    background: #21201e;
	    position: relative;
	    margin: -50px auto 15px;
	}
	.event-image {
	    float: left;
	    width: 100%;
	}
	.event-details{
		width: 100%;
	}
	.event-image img{
		display: block;
		margin: 0 auto;
	}
	.each-event {
	    margin: 30px 0;
	}
	.common-heading{
		margin-bottom: 15px;
	}
	.event-details {
	    padding: 15px;
	    text-align: center;
	}
	.event-details p{
		font-size: 15px;
	}
	.each-testimonials p {
	    color: #5a5956;
	    font-size: 15px;
	    font-weight: 600;
	    font-family: 'Gilda Display', serif;
	    width: 100%;
	    margin: 0 auto;
	    text-align: center;
	    position: relative;
	    line-height: 22px;
	}
	.owl-carousel{
	    margin: 0;
	}
	footer:after {
	    position: absolute;
	    content: "";
	    right: 0;
	    top: 0;
	    width: 50%;
	    height: 100%;
	    background: #21201e;
	    z-index: -1;
	}
	.right-event .event-details {
	    width: 95%;
	    height: 95%;
	    left: 50%;
	    top: 50%;
	    transform: translate(-50%, -50%);
	    position: absolute;
	    background: #e6e6e6;
	    padding: 15px;
	    border: 0px !important;
	}
	.all-menu-location a{
		width: 100%;
		margin: 50px auto -100px;
	}
	.all-gallery-location a{
		width: 100%;
		margin: 15px auto 0;
	}
	.gal-area {
	    padding: 30px 0;
	}
	.menu-section{
		padding: 50px 0 100px;
	}
	.all-menu-area{
		box-shadow:0 50px 30px rgba(0, 0, 0, 0.1);
		padding: 15px;
	}
	.menu-img{
		width: 100%;
	}
	.menu-img img{
		display: block;
		margin: 0 auto;
		float: none;
	}
	.menu-describe h5{
		text-align: center;
	}
	.menu-describe p{
		text-align: center;
	}
	.top-information ul li {
	    margin-right: 0;
	    width: 100%;
	    text-align: center;
	    margin: 5px 0;
	}
	.main-ban-heading span{
		display: none;
	}
	.booking-btn a{
		display: none;
	}
}